langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_p_text_text
field_name: field_p_text_text
entity_type: paragraph
type: text_long
settings: {}
module: text
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
